@charset "utf-8";
/* CSS Document */
html, body {
	margin:0;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#D8DCDD;
	color:#000;
}
#divglobal {
	width:1002px;
	border:1px solid #73787C;
	margin-right:auto;
	margin-left:auto;
}
#divcontenu {
	width:1002px;
	background-image:url(../pics/fd_centre.jpg);
}
#divgauche {
	width:181px;
	min-height:450px;
	background-image:url(../pics/fd_gauche.jpg);
	background-repeat:no-repeat;
	padding-top:40px;
}
#divcentre {
	width:589px;
}
#divdroite {
	width:162px;
	height:146px;
	background-image:url(../pics/fd_droite.jpg);
	background-repeat:no-repeat;
	padding:91px 49px 211px 21px;
}
h1 {
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	background-image:url(../pics/fd_tit.jpg);
	background-repeat:no-repeat;
	display:block;
	width:350px;
	height:26px;
	font-size:20px;
	font-weight:bold;
	margin:0 0 0 0px;
	padding:0 0 0 20px;
	text-align:left;
}
h2 {
	font-family:Arial, Helvetica, sans-serif;
	color:#A4581C;
	display:block;
	font-size:16px;
	font-weight:bold;
	padding-left: 20px;
	padding-right: 20px;
	text-align:left;
}
h3 {
	font-family:Arial, Helvetica, sans-serif;
	color:#D10019;
	display:block;
	font-size:14px;
	font-weight:bold;
	padding-left: 20px;
	padding-right: 20px;
	text-align:left;
}
p {
	padding-left:20px;
	padding-right:20px;
}
a, a:link, a:hover {
	font-weight:bold;
	color:#D10019;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
a.mnu1, a.mnu1:link, a.mnu1:hover, a.mnu1select, a.mnu1select:link, a.mnu1select:hover {
	font-size: 15px;
	font-family:Arial, Helvetica, sans-serif;
	color: #A4581C;
	margin: 0px;
	padding: 10px;
	text-decoration:none;
	height:37px;
}
a.mnu1:hover, a.mnu1select, a.mnu1select:link, a.mnu1select:hover {
	background-color: #A4581C;
	color:#F3F3F3;
}
a.mnu2, a.mnu2:link, a.mnu2:hover, a.mnu2select, a.mnu2select:link, a.mnu2select:hover {
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
	color: #A4581C;
	margin: 0px;
	padding: 10px;
	text-decoration:none;
	font-weight:bold;
	display:block;
}
a.mnu2:hover, a.mnu2select, a.mnu2select:link, a.mnu2select:hover {
	text-decoration:underline;
}
ul {
	list-style-image:url(../pics/puce.gif);
	padding-right: 20px;
}
li {
	margin-top:5px;
	margin-bottom:7px;
}
.bordgris {
	border:1px solid #576267;
}
p.formnewsletter {
	margin:0 6px;
	padding:0;
	color:#B98C87;
}
input.formnewsletter {
	width:148px;
	margin-left:6px;
	margin-right:6px;
	border:1px solid #B98C87;
}
p.formcontact {
	margin:0 6px;
	padding:0;
	color:#B98C87;
}
input.formcontact, textarea.formcontact {
	width:200px;
	margin-left:6px;
	margin-right:6px;
	border:1px solid #B98C87;
}
